Bug 585720 - schroedinger-1.0.9-2.fc13 -- broken dependency liborc
schroedinger-1.0.9-2.fc13 -- broken dependency liborc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: schroedinger (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 15:02 EDT by Eric Lockett
Modified: 2010-04-27 15:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 15:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Lockett 2010-04-25 15:02:01 EDT
Description of problem: schroedinger cannot be installed. During dep-resolution, yum reports that the dep liborc can't be found in the yum db. 


Version-Release number of selected component (if applicable): Fedora 13 Beta, i386


How reproducible: # yum update schroedinger


Steps to Reproduce:
1. # yum update schroedinger
  
Actual results:

Error: Package: schroedinger-1.0.9-2.fc13.i686 (updates-testing)
           Requires: liborc-0.4.so.0

Can provide full logs of yum transaction if needed. Also searched for liborc in yum db, not found.
Comment 1 Fabian Deutsch 2010-04-25 15:14:51 EDT
Is orc available if you search for it by hand?

# yum search orc
Comment 2 Fabian Deutsch 2010-04-26 03:42:20 EDT
Could you please post the logs.
Comment 3 Eric Lockett 2010-04-27 14:31:43 EDT
Sorry I didn't see this until now. liborc upstreamed as of yesterday and schroedinger can now be updated via yum db. Thanks!
Comment 4 Fabian Deutsch 2010-04-27 15:04:56 EDT
Yey - I suppose you were just to quick :)

Note You need to log in before you can comment on or make changes to this bug.